version: 1.17.1
files:
  - url: TheiaBlueprint-1.17.1-mac.zip
    sha512: 3ZvKZlfFzuAEJudgSTGaygjxHm18JpwHtnWQcbv4ASxErz5xyH1nGKLtwGnyrJCM7DT2B2gJhZzNr/ggLCRKsA==
    size: 198062286
    blockMapSize: 202882
  - url: TheiaBlueprint.dmg
    sha512: E93NOq3mlaHYb+YKOESzPUavEfBRi1ReC6UzyQhHH5nORsA5q/1YRkWY0ceRpS2uLtE1kvPnaI/q5etWI3OC1Q==
    size: 193598304
path: TheiaBlueprint-1.17.1-mac.zip
sha512: 3ZvKZlfFzuAEJudgSTGaygjxHm18JpwHtnWQcbv4ASxErz5xyH1nGKLtwGnyrJCM7DT2B2gJhZzNr/ggLCRKsA==
releaseDate: '2021-09-02T15:19:51.095Z'
